<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
  <link rel="stylesheet" href="./style2/reset.css">
  <link rel="stylesheet" href="./style2/form_register.css">
  <link href="https://fonts.googleapis.com/css?family=Comfortaa:300,regular,500,600,700" rel="stylesheet" />
  <title>form_register</title>
</head>
<body>
<div class="wrapper">  
  <header>
    <div class="logo">
      <a href="./index.html"><img src="./img/logo.png" alt="logo"></a>
    </div>
    <nav>
      <ul class="nav-menu">
        <!-- <li class="nav-list"><a href="#">Головна</a></li> -->
        <li class="nav-list"><a href="./card.html">Наші продукти</a></li>
        <li class="nav-list"><a href="./contact.html">Контакти</a></li>
        <li class="nav-list"><a href="./usefull_text.html">Корисно знати</a></li>
        <li class="nav-list"><a href="#">Реєстрація</a></li>
      </ul>
      <a href="#"><img src="./img/basket.png" alt="basket"></a>
    </nav>
  </header>
  <div class="form_register">
    <form action="">

      <div class="container">
        <h1>Реєстрація</h1>
        <p>Будь ласка, заповніть цю форму, щоб створити обліковий запис.</p>
        <hr>
    
        <label for="email"><b>Email</b></label>
        <input type="text" placeholder="Введіть Email" name="email" required>
    
        <label for="psw"><b>Пароль</b></label>
        <input type="password" placeholder="Введіть пароль" name="psw" required>
    
        <label for="psw-repeat"><b>Повторіть пароль</b></label>
        <input type="password" placeholder="Повторіть пароль" name="psw-repeat" required>
        <hr>
    
        <p>Створюючи обліковий запис, ви погоджуєтеся з нашими <a href="#"> Умови та конфіденційність</a>.</p>
        <button type="submit" class="registerbtn">Зареєструватися</button>
      </div>
    
      <div class="container signin">
        <p>Вже є аккаунт? <a href="#">Увійти</a>.</p>
      </div>



    </form>
  </div>
  <footer class="page-footer font-small blue pt-4">
    <div class="container-fluid text-center text-md-left">
      <div class="row">
        <div class="col-md-6 mt-md-0 mt-3">
          <a href="#"><img src="./img/logo_footer.png" alt="footer_logo"></a>
          <p>Мед є одним із основних інгредієнтів у вашому щоденному розкладі їжі.</p>
            <div class="contact_footer">
              <a href="mailto:mail@mailhoney.com">mail@mailhoney.com</a>
              <a href="tel:+38097-777-77-77">+38097-777-77-77</a>
            </div>
        </div>
        <div class="col-md-3 mb-md-0 mb-3">
          <ul class="list-unstyled">
            <li>
              <a href="https://www.facebook.com/" target="_blank"><img src="./img/icons8-facebook-48.png" alt=""></a>
            </li>
            <li>
              <a href="https://twitter.com/" target="_blank"><img src="/img/icons8-twitter-48.png" alt=""></a>
            </li>
            <li>
              <a href="https://www.youtube.com/" target="_blank"><img src="./img/icons8-youtube-48.png" alt=""></a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">© 2022 Copyright:
      <a href="#">Bootstrap.com</a>
    </div>
  </footer>
</div>  
</body>
</html>